{
    "env": {
        "browser": true,
        "commonjs": true,
        "es6": true,
        "mocha": true
    },
    "extends": [
        "airbnb-base",
        "plugin:chai-friendly/recommended"
    ],
    "globals": {
        "Atomics": "readonly",
        "SharedArrayBuffer": "readonly"
    },
    "parserOptions": {
        "ecmaVersion": 2018
    },
    "rules": {
        "max-len": [2, 200, 2, { "ignoreUrls": true } ],
        "no-underscore-dangle": ["error", { "allow": ["_id"] }],
        "prefer-promise-reject-errors": ["off"]
    }
}
